Name: kron4ek-wine-7.1-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.1/wine-7.1-amd64.tar.xz
  file_checksum: 56b0cdee5cc967e5348f4c1057089064
  file_size: 44680456
  rename: kron4ek-wine-7.1-amd64.tar.xz
